# Generated by Django 3.0.8 on 2020-09-21 20:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('cap_report', '0006_architectural_patterns_breastinvasivebiopsy_ductal_carcinoma_insitu_glandular_tubular_differentiatio'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='breastdcisbiopsy',
            name='histologic_type_other',
        ),
        migrations.RemoveField(
            model_name='breastdcisbiopsy',
            name='microcalcifications_other',
        ),
        migrations.RemoveField(
            model_name='breastdcisbiopsy',
            name='necrosis_other',
        ),
        migrations.RemoveField(
            model_name='breastdcisbiopsy',
            name='nuclear_grade_other',
        ),
        migrations.RemoveField(
            model_name='breastdcisbiopsy',
            name='procedure_other',
        ),
        migrations.RemoveField(
            model_name='breastdcisbiopsy',
            name='specimen_laterality_other',
        ),
        migrations.RemoveField(
            model_name='breastdcisbiopsy',
            name='tumor_site_other',
        ),
    ]
